[Default]
Fujitsuonly=此應用程式是僅為富士通產品設計使用.
noBiosDriver=Bios 的驅動程式沒有安裝在系統上. 請安裝驅動程式並重新啟動安裝程序.
ConfigNotUsable=無法確定系統組態. 請與我們聯繫http://www.fujitsu.com/hk/services/computing/pc/support/service/warranty_local.html
DoesNotApply=你要安裝的應用程式並不適用于此系統. 請與我們聯繫http://www.fujitsu.com/hk/services/computing/pc/support/service/warranty_local.html 並提供產品序號和配置.
noNet35=在系統上沒有安裝 Microsoft .NET Framework 3.5 SP1. 請從微軟的網站下載並安裝它，然後重新啟動安裝程序.
needWritableFolder=必須有一個可以寫入的資料夾供提取選項.
noDestFolder=必須提供目的資料夾位置，以執行提取操作. 請確認目的資料夾.
inputFileNotFnd=找不到輸入檔 sysinfo.xml.
OperationSuccess=操作已成功完成.
installSuccess=該軟體已成功安裝.
CmdLineErrAftF=不支援命令列的[/F]選項後的參數.
CmdLineErrAftE=不支援命令列的[extract]選項後的參數.
OperatingSysNoSupport=應用程式與作業系統不相容.
LanguageNOtSupported=This version of Windows Language is not supported for this Install. Please contact: Fujitsu America, Inc. at 1-800-8Fujitsu          Fujitsu PC Asia Pacific: http://www.fujitsu.com/hk/services/computing/pc/support/service/warranty_local.html













	